Subject: Ticket Assigned - product
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 12:55:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product User                    Hello           04:15 PM, 15th Apr                     User                    i want to ask           04:15 PM, 15th Apr                     User                    about a heel           04:15 PM, 15th Apr                     User                             04:16 PM, 15th Apr                     User                    How high is this heel?           04:17 PM, 15th Apr                     User                    And this also           04:17 PM, 15th Apr                     User                             04:17 PM, 15th Apr                     User                    Pls hurry up           04:17 PM, 15th Apr                     User                    d           04:17 PM, 15th Apr                     User                    z           04:17 PM, 15th Apr                     User                    d           04:17 PM, 15th Apr                     User                    z           04:17 PM, 15th Apr                     User                    z           04:17 PM, 15th Apr                     User                    S           04:17 PM, 15th Apr                     User                    z           04:17 PM, 15th Apr                     User                    z           04:17 PM, 15th Apr                     User                    z           04:17 PM, 15th Apr                     User                    pls           04:17 PM, 15th Apr                     User                    hurry           04:17 PM, 15th Apr                   Abdulqader                   May I know your name, please?           04:23 PM, 15th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           04:26 PM, 15th Apr                     User                    Yes           04:27 PM, 15th Apr                     User                    im here           04:27 PM, 15th Apr                     User                    ….           04:27 PM, 15th Apr                     User                    Shaikha           04:28 PM, 15th Apr                     User                    You still connected??           04:29 PM, 15th Apr                   Abdulqader                    Hi Shaikha, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           04:30 PM, 15th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           04:32 PM, 15th Apr                     User                    Im connectad           04:33 PM, 15th Apr                     User                    Just anwsar me           04:33 PM, 15th Apr                     User                    Hurry           04:33 PM, 15th Apr                     User                    pls           04:33 PM, 15th Apr                     User                    Can you help me faster pls           04:34 PM, 15th Apr                   Abdulqader                   Kindly elaborate your query           04:34 PM, 15th Apr                     User                    I want to now           04:35 PM, 15th Apr                     User                    how high for this to heels           04:35 PM, 15th Apr                     User                             04:36 PM, 15th Apr                     User                             04:36 PM, 15th Apr                     User                    How much the high           04:36 PM, 15th Apr                   Abdulqader                   Kindly provide us the link of the item           04:36 PM, 15th Apr                     User                    Im asking about a heel height           04:37 PM, 15th Apr                   Abdulqader                   We are truly sorry is not mentioned in your website the heel height.but We have forwarded your query to the concerned team to check that           04:40 PM, 15th Apr                   Abdulqader                   Kindly share your email ID for further assistance.           04:40 PM, 15th Apr                     User                    Answer me now only go to check it with your finger           04:41 PM, 15th Apr                     User                    because im now want to buy it           04:41 PM, 15th Apr                     User                    when the team will anwsar me ?           04:42 PM, 15th Apr                   Abdulqader                   Please note we cannot give a wrong information we will share the issue with our concern team           04:42 PM, 15th Apr                     User                    [email-masked]           04:42 PM, 15th Apr                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           04:43 PM, 15th Apr                     User                    Pls till me now you will anwsar me ?           04:43 PM, 15th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           04:43 PM, 15th Apr                     User                    Because the wedding is tomorrow, I want it now.           04:44 PM, 15th Apr                     User                    ????           04:45 PM, 15th Apr                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           04:47 PM, 15th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           04:50 PM, 15th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           04:54 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6073293